Subject: Inboxdollar update
From: Ankit Tandon <[email-masked]>
To: Ankit Abrol <[email-masked]>, vidya bati <[email-masked]>, shyam singh <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Deepak Kaushik <[email-masked]>
Cc: Subir C <[email-masked]>, ashok <[email-masked]>, Akhil P Walia <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 20 Jun 2012 15:06:42 +0530 (IST)

Hi All, 

Please don't get confused by the recent update below: We have to just follow the normal procedure as we used to do. At the end of the chat when you will fill the survey you will get an additional optional so just fill it correctly i.e. If 30 days haven't passed select the option Under 30 days as we used to do earlier . 

I added two more options to the Operator Survey under "Payments" 

Check-where is it (under 30) 
Check returned to us 

I am trying to find out if we change our policy for members to only have to wait 30 days instead of 60, how much it will increase check reissues. 

Thanks for your accuracy in filling out operator surveys, as I pull information quite often for continuous improvement. 

Regards, 
Ankit